
/* ----------- Related images -------------*/
.ngg-related-gallery {
	background:#F9F9F9;
	border:1px solid #E0E0E0;
	overflow:hidden;
	margin-bottom:1em;
	margin-top:1em;
	padding:5px;
}
.ngg-related-gallery img {
	border: 1px solid #DDDDDD;
	float: left;
	margin: 0pt 3px;
	padding: 2px;
	height: 50px;
	width:  50px;
}

.ngg-related-gallery img:hover {
	border: 1px solid #000000;
}

/*
playback timings (ms):
  LoadShardBlock: 53.936 (3)
  esindex: 0.009
  exclusion.robots.policy: 0.189
  RedisCDXSource: 0.573
  exclusion.robots: 0.202
  PetaboxLoader3.resolve: 59.865 (2)
  load_resource: 39.884
  CDXLines.iter: 17.759 (3)
  PetaboxLoader3.datanode: 31.772 (4)
  captures_list: 76.021
*/